#ifndef MODULATION_H_
#define MODULATION_H_
#include "ucps2.h"


void Mudulation(int ConfigAddr, int InAddr, int OutAddr,int BitLen,int Qm);

MPU_ENTRY void ModulationAsm(v16u32 src);


#endif /* MODULATION_H_ */
